body{font-family:Arial, Helvetica;color:#35322f;}
@font-face{font-family:'WebSymbolsRegular';src:url('../webfonts/websymbols-regular-webfont.eot');src:url('../webfonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../webfonts/websymbols-regular-webfont.woff') format('woff'), url('../webfonts/websymbols-regular-webfont.ttf') format('truetype'), url('../webfonts/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');font-weight:normal;font-style:normal;}
h1,h2,h3,h4,h5,h6{color:#0095d5;margin:10px 0px;text-align:left;}
h1{font-size:1.8em;}
h2{font-size:1.5em;font-weight:lighter;}
p{margin-bottom:10px;font-size:1em;text-align:left;}
a, a:visited, a:focus{text-decoration:none;outline:0 none;}
a img{border:none;}
ul li{margin-left:auto;margin-right:auto;padding:0px 20px;}
hr{margin-top:40px;margin-bottom:40px;clear:both;color:#CCC;}
#Breadcrumbs p{font-size:70%;}
#header, #nav_main, #footer{font-size:95%;font-weight:600;}
#header a{text-decoration:none;color:#FFFFFF;outline:none;}
.typography a, #main a, #IG_right_content a, #bottom_content a, #announcement a, .productCategoryList a{color:#00B9F1;font-weight:bold;}
.typography a:hover{text-decoration:underline;}
#nav_main a, a.checkoutButton, .quantityBox a{color:#00B9F1 !important;}
#bottom_content a:hover, #homepage_latest_weddings a:hover, #testimonials_footer a:hover{text-decoration:underline;}
#right_content ul li{margin-top:10px;padding-left:0px;}
#right_content a{color:#FFFFFF;}
#homepage_latest_weddings p{margin-left:10px;}
#homepage_brochure h2{text-align:center;}
#footer a{color:#FFF !important;text-decoration:none;outline:none;}
#footer a:hover, #LeaveMessage a:hover{color:#282828 !important;}
#footer p{}
#footer ul a{font-size:70%;}
.bottom_nav_title{font-size:90% !important;}
.typography img .shadow{border:2px solid #FFFFFF;box-shadow:0 0 10px #000000;}
.center{text-align:center;}
.pageTitle{width:750px;}
.headline{font-size:1.55em;color:#272727;font-style:italic;margin-bottom:40px;}
.ta_right{text-align:right;}
.strike_through{text-decoration:line-through;}
.underline{text-decoration:underline;}
span.message.required{position:absolute;top:250px;background-color:#cc2222;color:#FFF !important;font-weight:bold;padding:15px;margin:10px -10px;width:85%;}
.small{font-size:0.8em;font-style:italic;}